@font-face {
	font-family: 'pmi-font';
	src:  url('../fonts/pmi-font/pmi-font.eot?h3v2c5');
  	src:  url('../fonts/pmi-font/pmi-font.eot?h3v2c5#iefix') format('embedded-opentype'),
		url('../fonts/pmi-font/pmi-font.ttf?v0rjjf') format('truetype'),
		url('../fonts/pmi-font/pmi-font.woff?v0rjjf') format('woff'),
		url('../fonts/pmi-font/pmi-font.svg?v0rjjf#pmi-font') format('svg');
	font-display: block;
	font-style: normal;
	font-weight: normal;
}

i {
	font-variant: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-family: 'pmi-font' !important;
	font-style: normal;
	font-weight: normal;
	line-height: 1;
	text-transform: none;
	speak: none;
}

.pmi-approved-icon:before {
	content: "\e900";
  }
  .pmi-apps-icon:before {
	content: "\e901";
  }
  .pmi-auto-complete-icon:before {
	content: "\e902";
  }
  .pmi-back-circle-icon:before {
	content: "\e903";
  }
  .pmi-bell-empty-icon:before {
	content: "\e904";
  }
  .pmi-bell-filled-icon:before {
	content: "\e905";
  }
  .pmi-bin-icon:before {
	content: "\e906";
  }
  .pmi-book-icon:before {
	content: "\e907";
  }
  .pmi-bookmark-icon:before {
	content: "\e908";
  }
  .pmi-briefcase-icon:before {
	content: "\e909";
  }
  .pmi-building-icon:before {
	content: "\e90a";
  }
  .pmi-calendar-icon:before {
	content: "\e90b";
  }
  .pmi-call-icon:before {
	content: "\e90c";
  }
  .pmi-cart-icon:before {
	content: "\e90d";
  }
  .pmi-chat-icon:before {
	content: "\e90e";
  }
  .pmi-check-icon:before {
	content: "\e90f";
  }
  .pmi-chevron-down-icon:before {
	content: "\e910";
  }
  .pmi-chevron-last-left-icon:before {
	content: "\e911";
  }
  .pmi-chevron-last-right-icon:before {
	content: "\e912";
  }
  .pmi-chevron-left-icon:before {
	content: "\e913";
  }
  .pmi-chevron-right-icon:before {
	content: "\e914";
  }
  .pmi-chevron-up-icon:before {
	content: "\e915";
  }
  .pmi-circle-alert-icon:before {
	content: "\e916";
  }
  .pmi-circle-check-icon:before {
	content: "\e917";
  }
  .pmi-circle-info-icon:before {
	content: "\e918";
  }
  .pmi-circle-question-icon:before {
	content: "\e919";
  }
  .pmi-circle-remove-icon:before {
	content: "\e91a";
  }
  .pmi-clipboard-icon:before {
	content: "\e91b";
  }
  .pmi-close-thin-icon:before {
	content: "\e91c";
  }
  .pmi-cogwheel-icon:before {
	content: "\e91d";
  }
  .pmi-connections-icon:before {
	content: "\e91e";
  }
  .pmi-conversation-icon:before {
	content: "\e91f";
  }
  .pmi-dashboard-icon:before {
	content: "\e920";
  }
  .pmi-education-icon:before {
	content: "\e921";
  }
  .pmi-envelope-icon:before {
	content: "\e922";
  }
  .pmi-file-icon:before {
	content: "\e923";
  }
  .pmi-filter-icon:before {
	content: "\e924";
  }
  .pmi-forward-circle-icon:before {
	content: "\e925";
  }
  .pmi-friend-request-icon:before {
	content: "\e926";
  }
  .pmi-global-menu-icon:before {
	content: "\e927";
  }
  .pmi-group-icon:before {
	content: "\e928";
  }
  .pmi-heart-empty-icon:before {
	content: "\e929";
  }
  .pmi-heart-filled-icon:before {
	content: "\e92a";
  }
  .pmi-history-icon:before {
	content: "\e92b";
  }
  .pmi-lock-icon:before {
	content: "\e92c";
  }
  .pmi-log-off-icon:before {
	content: "\e92d";
  }
  .pmi-map-marker-icon:before {
	content: "\e92e";
  }
  .pmi-menu-close-icon:before {
	content: "\e92f";
  }
  .pmi-menu-icon:before {
	content: "\e930";
  }
  .pmi-minus-icon:before {
	content: "\e931";
  }
  .pmi-more-horizontal-icon:before {
	content: "\e932";
  }
  .pmi-more-vertical-icon:before {
	content: "\e933";
  }
  .pmi-network-icon:before {
	content: "\e934";
  }
  .pmi-new-window-icon:before {
	content: "\e935";
  }
  .pmi-pencil-icon:before {
	content: "\e936";
  }
  .pmi-plus-icon:before {
	content: "\e937";
  }
  .pmi-pmwar-icon:before {
	content: "\e938";
  }
  .pmi-print-icon:before {
	content: "\e939";
  }
  .pmi-ribbon-icon:before {
	content: "\e93a";
  }
  .pmi-search-icon:before {
	content: "\e93b";
  }
  .pmi-share-icon:before {
	content: "\e93c";
  }
  .pmi-star-empty-icon:before {
	content: "\e93d";
  }
  .pmi-star-filled-icon:before {
	content: "\e93e";
  }
  .pmi-story-icon:before {
	content: "\e93f";
  }
  .pmi-sync-icon:before {
	content: "\e940";
  }
  .pmi-tag-icon:before {
	content: "\e941";
  }
  .pmi-thumbnails-icon:before {
	content: "\e942";
  }
  .pmi-times-icon:before {
	content: "\e943";
  }
  .pmi-triangle-alert-icon:before {
	content: "\e944";
  }
  .pmi-trusted-icon:before {
	content: "\e945";
  }
  .pmi-tv-icon:before {
	content: "\e946";
  }
  .pmi-upgrade-icon:before {
	content: "\e947";
  }
  .pmi-user-icon:before {
	content: "\e948";
  }
  .pmi-video-play-empty-icon:before {
	content: "\e949";
  }
  .pmi-world-icon:before {
	content: "\e94a";
  }
  .pmi-wrench-icon:before {
	content: "\e94b";
  }
